### Method

# Spelling LanguageInfo get_code

#### Declaration [src]

    const char*
    spelling_language_info_get_code (
      SpellingLanguageInfo* self
    )

#### Description

No description available.

Gets property | `Spelling.LanguageInfo:code`

#### Return value

Type: `const char*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.